

body {
    font-family: 'Montserrat';
    font-size: 22px;
    background-color: #FAFAFA !important;
    scroll-behavior: smooth;
}

::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #3291CF;
    border-radius: 10px;
}


.bg-blue {
    background-color: #3291CF;
}

.size {
    font-size: 35px;
}

.nav-item {
    font-size: 18px;
}

.nav-link {
    color: white !important;
    cursor: pointer;
}

.btn-size {
    font-size: 16px !important;
}

.btn-size:hover {
    color: white !important;
    background-color: #24c93d !important;
}

.btn-hud{
    color: #3291CF;
    background-color: white;
    outline: thin #3291CF solid;
}

.btn-hud:hover {
    color: white !important;
    background-color: #3291CF !important;
}


.dropdown-item:hover {
    background-color: white!important;
}

.map-blue:hover {
    fill: #7ea4bd;
}

.map-text {
    color: #3291CF;
    font-size: 18px;
    font-weight: bold;
}

.map-title {
    color: #074670;
    font-weight: bold;
}

.title {
    color: #074670;
    font-size: 30px;
    font-weight: 800;
}


.title1 {
    color: #074670;
    font-size: 30px;
    font-weight: 800;
}

.title3 {
    color: #3291CF;
}

.card {
    /*border: none !important;*/
    overflow: hidden;
}

.card-footer {
    border: none !important;
}

.btn-primary {
    background-color: #3291CF !important;
    border-color: #3291CF !important;
    color: white !important;
}

.btn-site {
    background-color: #3291CF !important;
    color: #fff !important;
}

.mobile_menu {
    padding: 1rem 0;
}

.card-title {
    font-weight: bold !important;
    color: #3291CF !important;
}

.d7 {
    position: absolute;
    top: 0;
    left: 0;
}

.block-all-view {
    color: black;
    text-decoration: none;
}

.cash {
    color: #3291CF;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
}

.block-2 {
    color: #3291CF;
    text-decoration: none;
}

.offcanvas {
    bottom: initial;
}

/*.carusel {
     margin-top: 80px !important;
}*/

.carousel-item img {
    width: 100%;
    height: 100%;
}

.screen_menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .screen_menu {
        display: none;
    }

    .right_menu_mobile ul li a {
        color: #074670 !important;
        font-size: 1.4rem;
    }

}

@media screen and (min-width: 768px) {
    .right_menu_mobile {
        display: none;
    }
}

.right_menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    float: right;
    margin-left: auto;
}

.ml-auto {
    margin-left: auto;
}

.size {
    color: #fff !important;
}

.icon-wight {
    font-size: 30px;
}

.black {
    color: black;
    font-size: 14px;
}

.white {
    color: white;
    text-align: center;
    margin-top: 25px;
}

.blue {
    color: #3291CF;
    font-weight: bold;
}

.blue a {
    color: #3291CF!important;
    font-weight: bold!important;
}

.blue1 {
    color: #3291CF!important;
    font-weight: bold!important;
}

.number {
    color: white;
    font-weight: bold;
    font-size: 55px;
}

.text {
    color: white;
    font-weight: bold;
}

.bg-back {
    background-image: url("/img/back.jpg") !important;
}


.footer {
    /*position: fixed;*/
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #3291CF;
    color: #3291CF;
    font-weight: bold;
}

.footer1 {

    background-color: #3291CF;
    color: white;
    text-align: center;
}


.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: white;
    overflow-x: auto;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    margin-top: 30px;
}

.overlay a {
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: all 0.15s linear;
}

.overlay a:hover,
.overlay a:focus {
    color: #919191;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

@media screen and (max-height: 450px) {
    .overlay {
        overflow-y: auto;
    }

    .overlay a {
        font-size: 20px
    }

    .overlay .closebtn {
        font-size: 40px;
        top: 15px;
        right: 35px;
    }
}



/* additional styles */
.logo_top {
    width: 350px;
    height: 86px;
}

nav {
    position: relative;
    width: 100%;
    transition: all 0.2s linear;
}

nav.sticky {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.overlay-content-menu .row .col-md-3 a {
    font-size: 16px !important;
    color: #212529 !important;
    margin-bottom: 1rem;
}

.overlay-content-menu .row .col-md-3 a:hover {
    color: #074670 !important;
}

#button-addon2 {
    z-index: inherit;
}

.hero {
    margin-top: 80px;
}

.statistics h2 {
    color: #074670;
}

.statistics h4 {
    color: #3291CF;
}

/* Responsive design  */
.membership{
    display: none;
}
@media screen and (max-width: 768px) {
    .footer_carusel p {
        max-width: 300px;
        text-align: center;
        margin: 1rem auto;
    }

    .logo_top {
        width: 250px;
        height: 61px;
        position: relative;
    }

    .navbar-toggler {
        margin-left: auto;
        float: right;
    }

    .support img {
        display: inline-block;
        max-width: 500px;
    }

    .hero {
        margin-top: 55px;
    }
    .membership{
        position: absolute;
        right: 15%;
        top: 50%;
        transform: translateY(-50%);
        display: flex;
    }
}

@media screen and (max-width: 476px) {
    .fixed-top {
        box-shadow: 0px 5px 10px rgb(143 187 252 / 41%);
        transition: all 0.15s linear;
    }

    .support img {
        display: inline-block;
        max-width: 310px;
        object-fit: cover;
    }

    .footer_logo {
        max-width: 310px;
        object-fit: cover;
        text-align: center;
    }

    .overlay .closebtn {
        right: 20px;
    }

    .hero {
        margin-top: 55px;
    }

    .statistics .d-flex {
        justify-content: start !important;
    }

    .footer_carusel p {
        max-width: 250px;
        text-align: center;
        margin: 1rem auto;
    }
    .logo_top {
        width: 220px;
        height: 60px;
        position: relative;
    }

}

.about {
    float: left;
    margin-right: auto;
    position: absolute;
    left: 20%;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 1600px) {
    .about {
        display: none!important;
    }
}

@media screen and (max-width: 378px) {
    nav{
        max-width: 378px;
        overflow-x: hidden;
    }
    .logo_top {
        width: 198px;
        height: 60px;
        position: relative;
    }
}
@media screen and (max-width: 358px) {
    nav{
        max-width: 358px;
        overflow-x: hidden;
    }
}
@media screen and (max-width: 331px) {
    nav{
        max-width: 331px;
        overflow-x: hidden;
    }
}
@media screen and (max-width: 311px) {
    nav{
        max-width: 311px;
        overflow-x: hidden;
    }
}
section {
    overflow: hidden;
}

.membership  a{
    font-size: 14px!important;
}
/* end of styles  */


.plus .card{
    border: none!important;
}

.facts{
    /*background: url(mt/img/987.png);*/
    background: #3291CF;
}




  
